/* privacy-sec Css Starts Here  */
.privacy-sec {
	padding: 60px 0px;
}
.privacy-sec .privacy_wrapper {
	padding-top: 80px;
}
.privacy-sec .privacy_wrapper .privacy_para {
	font-size: 16px;
	opacity: 0.8;
}
/* privacy-sec Css Ends Here  */
@media (max-width: 576px) {
	.privacy-sec .privacy_wrapper {
		padding-top: 30px;
	}
	.privacy-sec .privacy_wrapper .privacy_para {
		font-size: 15px;
	}
	.privacy-sec .privacy_wrapper {
		padding-top: 50px;
	}
	.privacy-sec {
		padding: 120px 0 30px 0px;
	}
}
